[arch-commits] Commit in gnome-applets/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Apr 13 15:14:21 EDT 2009


    Date: Monday, April 13, 2009 @ 15:14:21
  Author: jgc
Revision: 35505

Merged revisions 35478,35504 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gnome-applets/trunk

........
  r35478 | jgc | 2009-04-13 18:39:15 +0000 (Mon, 13 Apr 2009) | 1 line
  
  upgpkg: gnome-applets 2.26.1-1
........
  r35504 | jgc | 2009-04-13 19:14:08 +0000 (Mon, 13 Apr 2009) | 1 line
  
  upgpkg: gnome-applets 2.26.1-1
........

Modified:
  gnome-applets/repos/extra-i686/	(properties)
  gnome-applets/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)


Property changes on: gnome-applets/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /gnome-applets/trunk:1-32097
   + /gnome-applets/trunk:1-35504

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-13 19:14:08 UTC (rev 35504)
+++ extra-i686/PKGBUILD	2009-04-13 19:14:21 UTC (rev 35505)
@@ -2,26 +2,27 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-applets
-pkgver=2.26.0
+pkgver=2.26.1
 pkgrel=1
 pkgdesc="GNOME Applets"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('gstreamer0.10-base-plugins' 'gnome-panel>=2.26.0' 'libgtop>=2.26.0' 'gucharmap>=2.26.0' 'libnotify>=0.4.5' 'cpufrequtils' 'libgnomekbd>=2.26.0')
+depends=('gstreamer0.10-base-plugins' 'gnome-panel>=2.26.0' 'libgtop>=2.26.0' 'gucharmap>=2.26.1' 'libnotify>=0.4.5' 'cpufrequtils' 'libgnomekbd>=2.26.0')
 makedepends=('gnome-doc-utils>=0.16.0' 'pkgconfig' 'gnome-settings-daemon>=2.26.0' 'intltool' 'gnome-icon-theme')
 options=(!emptydirs)
 url="http://www.gnome.org"
 groups=(gnome)
 install=gnome-applets.install
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('eed64366b0a1f4032506ac7221ce898a')
+md5sums=('ef6c44bba892d28b46cf19fcb2e71d61')
 	
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
               --libexecdir=/usr/lib/gnome-applets \
               --localstatedir=/var --disable-static \
-	      --disable-scrollkeeper --enable-mixer-applet || return 1
+	      --disable-scrollkeeper --enable-mixer-applet \
+	      --disable-schemas-install || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
   rm -f ${pkgdir}/usr/lib/*.la



More information about the arch-commits mailing list